## ruby-string-direction 1.2.0

=== debian/changelog ===
ruby-string-direction (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #865904)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 26 Jun 2017 00:07:28 +0530
