=== debian/control ===
Source: ruby-string-direction
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec,
               yard (>= 0.8),
               pry,
               locales
Build-Conflicts: locales-all
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-string-direction.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-string-direction.git
Homepage: https://github.com/waiting-for-dev/string-direction/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-string-direction
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         yard (>= 0.8),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Automatic detection of text direction (ltr, rtl or bidi) for strings
 string-direction is a ruby library for automatic detection of the direction
 (left-to-right, right-to-left or bi-directional) in which a text should be
 displayed.
