## ruby-string-direction 1.2.1

=== debian/changelog ===
ruby-string-direction (1.2.1-1) unstable; urgency=medium

  * Team upload

  [ Rushikesh Bhadane ]
  * Changed debhelper compat 9 to 11
  * Changed VCS from anonscm to salsa
  * Changed http to https

  [ Pirate Praveen ]
  * Use C.UTF-8 during build, remove locale generation

 -- Pirate Praveen <praveen@debian.org>  Wed, 20 Jun 2018 14:33:21 +0530
