=== debian/control ===
--- 
+++ 
@@ -3,17 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-rspec,
                yard (>= 0.8),
-               pry,
-               locales
-Build-Conflicts: locales-all
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-string-direction.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-string-direction.git
+               pry
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/git/pkg-ruby-extras/ruby-string-direction.git
+Vcs-Browser: https://salsa.debian.org/cgit/pkg-ruby-extras/ruby-string-direction.git
 Homepage: https://github.com/waiting-for-dev/string-direction/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
