## ruby-string-direction 1.2.2

=== debian/changelog ===
ruby-string-direction (1.2.2-2) unstable; urgency=medium

  * Team upload
  * Fix VCS URLs

 -- Lucas Nussbaum <lucas@debian.org>  Fri, 01 Aug 2025 18:00:48 +0200

ruby-string-direction (1.2.2-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files
    out of the source package

  [ Utkarsh Gupta ]
  * New upstream version 1.2.2
  * Update package wrt cme
  * Add myself as an uploader
  * Remove unnecessary dependency on the Ruby interpreter

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 13 Sep 2020 01:59:24 +0530
