=== debian/control ===
Source: ruby-string-direction
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec,
               yard,
               pry
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-string-direction
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-string-direction.git
Homepage: https://github.com/waiting-for-dev/string-direction/
XS-Ruby-Versions: all

Package: ruby-string-direction
Architecture: all
Depends: yard,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Automatic detection of text direction (ltr, rtl or bidi) for strings
 string-direction is a ruby library for automatic detection of the direction
 (left-to-right, right-to-left or bi-directional) in which a text should be
 displayed.
XB-Ruby-Versions: ${ruby:Versions}
